#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-5a01VYVfNA02BIZW8MmOCs
key:                  mmark-0.0.7.3-5a01VYVfNA02BIZW8MmOCs
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  7dfeaa09d95ea6c00741d1d7d9349b10
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-5a01VYVfNA02BIZW8MmOCs
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT base-4.15.0.0
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-4uSjbl72fpn9e2vwvg1nn4
    email-validate-2.3.2.15-BIiEcNih9v02h5ak2ksCxP
    foldl-1.4.12-2pE1R5Gtp9TGBD03Fcgo9N
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    html-entity-map-0.1.0.0-ARLsOQ0S6loC6kXeD5300z
    lucid-2.9.12.1-JpI6nz8I2qTIrw4qUwx0Z4
    megaparsec-9.2.0-HRuLdmQWlnfF3yi3XDmF74
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-6ZcGSZui5R7DwSTx1Z9iiC mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-4N1jfqFmKu7KYdWszlMyex
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    yaml-0.11.7.0-Fb3oNbdmvvT1N8pDsrUYdl

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

